[data]

caption="“Thank you so much for your brave deed. I will -never- forget this moment, we are having right now. Sayonara, kawaii neko girls. Nyah. Raaawrrrr~”"
image="hitoshi_san_frame_5.png"
dub_timestamps=[192.500]
dub_characters=["Hitoshi-san"]
